/***** google font - work sans 

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">

*****/ 

/***** filter form *****/

label, body  {
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.44px;
	color: #032470;
}
label {font-size: 22px;}
body {font-size: 18px;
    background-color: #FFFEF8;}

input {
	border-radius: 30px;
	border: 1px solid #032470;
	width: 444px;
	height: 56px;
	padding:2px 16px;	
}
input[type="text"], select {
	font-size: 18px;
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.44px;
	color: #032470;
	background-color: #FFFEF8;
}	

select {
	border-radius: 30px;
	border: 1px solid #032470;
	width: 477px;
	height: 56px;
	padding:2px 16px;
	background-color: #FFFEF8;
}

/* 

SVG arrow in select 

<svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22" fill="none">
<path d="M10.5301 0.817221L10.5301 19.9992" stroke="#032470" stroke-width="1.5" stroke-miterlimit="10"/>
<path d="M20.5303 10L10.5303 20L0.530272 10" stroke="#032470" stroke-width="1.5" stroke-miterlimit="10"/>
</svg>

*/
a {color: #032470;}
a:hover { 
	text-decoration-line: underline;
}
.reset-link {
	color: #032470;
	text-align: center;
	font-family: "Work Sans";
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.36px;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: 17%;
	text-underline-position: from-font;
}

.search-button {
	display: flex;
	width: 310px;
	height: 36px;
	padding: 4px 22px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 30px;
	background: #032470;
	color:#fff;
  font-weight: 600;
  cursor: pointer;
  border: 1px solid #032470;
  text-decoration:none;
}
.search-button:hover {
	background-color:#FFFEF8;
	color:#032470;
}
/***** results table *****/

.result-count {
	color: #032470;
	font-family: "Work Sans";
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.44px;
}

.results-of,  td.prev-next-pagers {
	color: #032470;
	font-family: "Work Sans";
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.36px;
	
}
tr.rgPager td {
	 border:0px;
}

.RadGrid_Grey caption,.table-header-titles {
	color: #032470;
	font-family: "Work Sans";
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: -0.4px;
	padding-left:-20px;
	text-align:left;
}
.RadGrid_Grey  {
	  width: 100%;
	  border-collapse: collapse;
	  border:0;
	   margin-top: 24px;}
.RadGrid_Grey tr td {
	padding: 2px 2px;	 
}	
 
.result-divider {
	background-color: #EA5647;
	height: 2px;
}

.RadGrid_Grey th.rgHeader {
	color: #032470;
	font-family: "Work Sans";
	font-size: 22px;
	font-style: normal;
	font-weight: 800;
	line-height: 32px;
	letter-spacing: -0.36px;
	padding:15px 0px;
	border-color:#EA5647 #FFF;
}
.RadGrid_Grey th.rgHeader a {
	text-decoration:none;
}
.RadGrid_Grey tbody tr.rgRow td,.RadGrid_Grey tbody tr.rgAltRow td, .RadGrid_Grey tbody tr.rgNoRecords td
	{
	border-collapse: collapse;
	border-top-color: #EA5647;
	border-bottom-color: #EA5647;
	border-left-color: #FFF;
	border-right-color: #FFF;
	padding:10px 40px 10px 0px;}
.RadGrid_Grey tbody tr.rgRow td a,.RadGrid_Grey tbody tr.rgAltRow td a {
	text-decoration:none;
}
.RadGrid_Grey th.rgHeader a:hover, .RadGrid_Grey tbody tr.rgRow td a:hover,.RadGrid_Grey tbody tr.rgAltRow td a:hover
{text-decoration-line: underline;}
.study-title {
	color: color: #032470;
	font-family: "Work Sans";
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: -0.4px;
}

.errorMessage {
	color:#AD0000;
}
.bold {
	font-weight:800;
}

 